#!/bin/sh

cd /etc/vdr/vdrconvert

# Read environment
. ./vdrconvert.env
DIR=$1

[ "$DEBUG" = "yes" ] && set -x || LOGFILE=/dev/null

Image=`ls -l $DIR/Image.iso|cut -f2 -d '>'|awk '{print $1}'`
if [ -r ${Image} ]
then
      if [ "$MINIDVD" = "yes" ]
      then
          # 
          #  FILE:TYPE:POSTACTION
          #
          echo "${Image}:MINIDVD:DEL" >> burn
      else
          echo "${Image}:DVD:DEL" >> burn
      fi
fi

